<?php
/**
 * Popup合集视频一览取得
 * $Id: pop_media_list.php
 * @author wangtl
 * @package manager.public_html
 */
// クラス・設定読み込み
require_once("manager_include.inc");

// ログインチェック
require_once("check_login.inc");
// 権限チェック
if (!checkAuthority("11")) {
  // エラー表示
  $layout_pages = array();
  $layout_pages["left"] = "menu.inc";
  $layout_pages["right"] = "error.inc";
  $message = "权限不足，请联系系统管理员。";
  require_once(MANAGER_TEMPLATE_DIR_PATH . "/layout/leftmenu_layout.inc");
  exit;
}
$id = ParamUtil::getRequestNumber("id");
$param["delete_flg"] = false;
if(isset($id)){
  $param["id"] = $id;
}
$course_list = CourseMst::getList($param,"id","ASC");
$result = array();
foreach ($course_list as $tmp) {
	array_push($result, $tmp);
}
echo json_encode($result);
?>
